[SciPy-User] [SciPy-user] Scipy Superpack Errors and Failures

MDenno mgdenno@gmail....
Thu Oct 28 19:54:45 CDT 2010



Tommy Grav wrote:
> 
> 
> As far as I can tell the Superpack is 32bit only installation. Since you
> have installed 
> FFTW as a 64bit library, I assume that python is also a 64bit version and
> then you 
> are going to have to install numpy/scipy from scratch (something that is
> not a 
> very easy thing to get right on the mac in 64bit). 
> 
> Cheers
>   Tommy
> 
> 

Tommy,

Thanks for your reply.  I am not sure how to tell if the Superpack is build
for 64 bits for sure but the website says it is.  

http://stronginference.com/scipy-superpack/

I also tried building FFTW with 32 and 64 bit flags and it didn't help. 
However, I guess based on Dave's reply below FFTW is not used anymore.

Maybe I will try from source again or macports or something.

Matt

-- 
View this message in context: http://old.nabble.com/Scipy-Superpack-Errors-and-Failures-tp30079638p30081915.html
Sent from the Scipy-User mailing list archive at Nabble.com.



More information about the SciPy-User mailing list